
/* Show glyph in external application UnicodeChecker. */
"5xS-iD-55Q.ibShadowedToolTip" = "在外部应用 UnicodeChecker 中显示字形。";

/* Grayscale */
"RZM-T3-T5M.title" = "灰度渲染";

/* Cleartype */
"UY1-uk-cW4.title" = "Cleartype";

/* DirectWrite */
"azm-gx-VPR.title" = "DirectWrite";
